User Tools

Site Tools


system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Previous revision
system_requirements [2010/04/26 20:10]
system_requirements [2020/05/12 12:01]
Jimbo
Line 1: Line 1:
 +====== GameBase System Requirements ======
  
 +The GameBase Frontend runs on Windows XP, Windows Vista, Windows 7 and Windows 10.
 +
 +For Windows Vista, Windows 7 and Windows 10, please DO NOT install into your Program Files directory.
 +You will also need to install/run GameBase as Administrator.
system_requirements.txt · Last modified: 2020/05/12 12:01 by Jimbo